export const getTableHeight={
    data() {
        return {
            tableHeight:100,
            showTable:true
        }
    },
    methods: {
        getDivHeight(val){
            this.tableHeight = val<300?300:val
            this.showTable = false
            this.$nextTick(()=>{
                this.showTable = true
            })
        }
    },
}